//
// TokenGet.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct TokenGet: Codable {

    public var accessToken: String
    public var refreshToken: String
    public var tokenType: String
    public var expiresIn: Int

    public init(accessToken: String, refreshToken: String, tokenType: String, expiresIn: Int) {
        self.accessToken = accessToken
        self.refreshToken = refreshToken
        self.tokenType = tokenType
        self.expiresIn = expiresIn
    }

    public enum CodingKeys: String, CodingKey { 
        case accessToken = "access_token"
        case refreshToken = "refresh_token"
        case tokenType = "token_type"
        case expiresIn = "expires_in"
    }

}
